
const getLocalColor = () => {
    const res = window.localStorage.getItem('boxdialer-style')
    return JSON.parse(res) || {}
}


const globalColors = {
    test: '#ff0000',

    ...getLocalColor(),
}




export {globalColors}
